View Issue Details

IDProjectCategoryView StatusLast Update
0004941TalerWeb site(s)public2017-06-06 14:18
ReporterFlorian DoldAssigned ToChristian Grothoff 
PrioritynormalSeveritytextReproducibilityhave not tried
Status closedResolutionfixed 
Product VersionSVN HEAD 
Target Version0.3Fixed in Version0.3 
Summary0004941: create bibliography page
Description... should contain our own work, as well as other important literature such as Chaum's stuff.
TagsNo tags attached.

Activities

Christian Grothoff

2017-03-06 22:46

manager   ~0011899

I've created the page, it just needs to be looked over (briefly) and added to the menu.

Florian Dold

2017-03-08 03:42

manager   ~0011906

Fixed by Christian

Issue History

Date Modified Username Field Change
2017-03-06 15:42 Florian Dold New Issue
2017-03-06 15:43 Christian Grothoff Severity minor => text
2017-03-06 15:43 Christian Grothoff Status new => confirmed
2017-03-06 15:43 Christian Grothoff Product Version => SVN HEAD
2017-03-06 22:46 Christian Grothoff Assigned To => Florian Dold
2017-03-06 22:46 Christian Grothoff Status confirmed => assigned
2017-03-06 22:46 Christian Grothoff Note Added: 0011899
2017-03-06 22:47 Christian Grothoff Target Version => 0.3
2017-03-08 03:42 Florian Dold Assigned To Florian Dold => Christian Grothoff
2017-03-08 03:42 Florian Dold Status assigned => resolved
2017-03-08 03:42 Florian Dold Resolution open => fixed
2017-03-08 03:42 Florian Dold Note Added: 0011906
2017-05-03 02:16 Christian Grothoff Fixed in Version => 0.3
2017-06-06 14:18 Christian Grothoff Status resolved => closed